
a{
    outline: none;
    text-decoration: none;
    border: none;
}

a:hover{
    outline: none;
    text-decoration: none;
    border: none;
}

a:focus{
    outline: none;
    text-decoration: none;
    border: none;
}

.btn-regresar{
    width: 168px; 
    height: 40px; 
    border-radius: 20px; 
    background: white; 
    color: red;
    outline: none;
    border: none;
    margin-top: 10%;
    text-decoration: none;
}

.btn-regresar:hover{
    font-weight: bold;
    outline: none;
}
.btn-regresar:focus{
    font-weight: bold;
    outline: none;
}

.contenedor-rojo{
    border-radius: 15px; 
    margin-left: 1%; 
    margin-right: 1%;
}

.txt-proximamente{
    font-size: 60PX;
    font-weight: bold;
}

.txt-espera{
    font-size: 30PX;
}

@media screen and (max-width: 600px){
    .contenedor-rojo{
        border-radius: 15px; 
        margin-left: 1%; 
        margin-right: 1%;
    }

    .txt-proximamente{
        font-size: 20PX;
    }

    .txt-espera{
        font-size: 15PX;
    }
    
}


/*Para la Ipad*/
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {   
    .contenedor-rojo{
        border-radius: 15px; 
        margin-left: 1%; 
        margin-right: 1%;
    }
       
    
}

/*Para la Ipad Acostada*/
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    .contenedor-rojo{
        border-radius: 15px; 
        margin-left: 1%; 
        margin-right: 1%;
    }
    


}

/*Para la Ipad PRO*/
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait) {
    .contenedor-rojo{
        border-radius: 15px; 
        margin-left: 1%; 
        margin-right: 1%;
    }
    
    
}